Endpoint Protection Manager could not update Intrusion Prevention Signatures for Mac after upgrading to 14.3 RU1.

book

Article ID: 209125

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

After upgrading the Endpoint Protection Manager (SEPM) to 14.3 RU1, an error is seen when running Liveupdate: 

Symantec Endpoint Protection Manager could not update Intrusion Prevention Signatures Mac 14.2

Environment

Release : 14.3 RU1

Resolution

This issue is resolved in 14.3 RU2.  Please upgrade to the latest version to resolve this issue.

Additional Information

ESCRT-5893

Attachments